* {
    -webkit-tap-highlight-color: transparent;
}

.navbar-bottom {
    background-color: rgb(44, 44, 44);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    list-style: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 12%;
    z-index: 3;
    gap: .5rem;
    padding: .5rem;
}

.navbar-bottom li {
    /* background-color: white; */
    display: flex;
    flex-direction: column;
    font-size: 2rem;
    border-radius: .5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    border-radius: 50%;
    border: none;
}

.navbar-bottom li p {
    font-size: 1rem;
}